div#global {
		width: 1027px;  /*1027*/
		margin: 0 auto;
		position: relative;
		}
	div#header {
		background-color: #C3CFDC; /* #fff ; */
		height: 22px;
		position: relative;
		}
	div#content {
	padding-bottom: 0px;
	overflow: auto;
	height: 595px;
	background:url('http://www.aidoi.com/images/arriere-plan.jpg') no-repeat 0% center;
	
		}
	div#bottom {
	height: 22px;
	position: relative;
	margin:0 auto 1em 0px;
	text-align: center;
		}

body
{
	background-color:#FFFFFF;
	background-image:url('http://www.aidoi.com/images/bg.png');
	background-repeat:repeat-x;
	background-position: left top;
	font-family:Arial, Helvetica, sans-serif;
	/*margin-left: 0px;
	margin-top: 0px;*/
		margin: 0 auto;
}

.centre {
	color: #000066;
	text-align: center;
	width: 565px;
	position: absolute;
	overflow: auto;
	height: 383px;
	margin:210px auto 1em 340px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	left: 10px;
	top: -1px;
}
.hautgauche {
	color: #000066;
	text-align: center;
	width: 400px; /*500*/
	position: inherit;
	overflow: auto;
	height: 170px;
	margin:10px auto 1em 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #330066;
	text-align: center;
}
.titre1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
	color: #993300;
	text-align: left;
}
.titre2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #339966;
}
.questions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #3300CC;
	text-align: left;
	overflow: auto;
	width: 500px;
	height: 120px;
	font-weight: normal;
}

.focus {
	COLOR: #000000; BACKGROUND-COLOR: #a4e7fd
}.reponse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	color: #330066;
	text-align: left;
	overflow: auto;
	width: 520px;
	height: 350px;
	font-weight: normal;
	line-height: normal;
}
.aikido {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333399;
	text-align: center;
}

a.lien
{
color:#006699;
text-decoration:none;
font-weight:bold;
}
a.lien:hover
{
color:#996600;
text-decoration:none;
font-weight:bold; }
